.content_bg2{width:100%;background:url(../images/content_bg2.png) repeat-x left top;padding:26px 0 0}
.por_t{width:968px;height:341px;padding:1px 1px 0;overflow:hidden;margin:0 auto;background:url(../images/por_t.png) 0 0 no-repeat;}
.por_t_c{float:left;width:284px;height:341px;padding:0 19px;background:#f5f5f5;}
.por_t_c.bd{border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;}
.por_t_cur{background:#fff;}
.por_t_c:hover{background:#fff;}
.por_t_c_t{padding:25px 0;height:58px;}
.por_t_c_t h2{font:400 24px/30px "Microsoft YaHei",黑体;padding-left:12px;background:url(../images/bg_06.png) -232px -70px no-repeat;color:#000;}
.por_t_c_t p{font:400 18px/30px "Microsoft YaHei",黑体;color:#8d8d8d;}
.por_t_c_c{border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;padding:20px 0;}
.por_t_c_c h3{overflow:hidden;}
.por_t_c_c h3 em{float:left;font:400 38px/40px Arial,sans-serif;color:#ffa301;margin-right:5px;}
.por_t_c_c h3 span{font:400 18px/40px "Microsoft YaHei",黑体;color:#000;display:inline;}
.por_t_c_c p{font:400 18px/30px "Microsoft YaHei",黑体;color:#50b6f2;}
.por_t_c_b{padding-top:20px;}
.por_t_c_b h4{font:400 18px/28px "Microsoft YaHei",黑体;color:#343434;}
.por_t_c_b p{font:400 13px/18px "Microsoft YaHei",黑体;color:#8d8d8d;}
.por_subnav{width:968px;margin:0 auto;overflow:hidden;border-left:1px solid #c7c7c7;border-right:1px solid #c7c7c7;}
.por_subnav li{float:left;width:322px;height:66px;background:#99acb0 url(../images/bg_08.png) 20px center no-repeat;}
.por_subnav li a{display:block;padding-left:54px;font:400 24px/62px "Microsoft YaHei",黑体;color:#fff;text-decoration:none;}
.por_subnav li:hover,.por_subnav li.cur{background:#3192eb url(../images/bg_07.png) 20px center no-repeat;}
.por_c{width:928px;margin:0 auto;padding:20px;overflow:hidden;border-left:1px solid #c7c7c7;border-right:1px solid #c7c7c7;}

.gm{float:left;width:585px;}
.gm td{border:1px solid #d8d8d8;font:400 16px/26px "Microsoft YaHei",黑体;text-align:center;}
.gm_t td{color:#000;}
.yfw{float:right;width:326px;height:112px;}
.yfw p{font:700 24px/36px "Microsoft YaHei",黑体;color:#1f95d0;}
.yfw span{font:400 18px/36px "Microsoft YaHei",黑体;color:#a3a3a3;}
.ptbgn{width:690px;height:194px;padding:10px 26px 10px 210px;margin-top:20px;border:1px solid #d3dbe0;background:#f0f2f5 url(../images/pic_03.png) 30px 25px no-repeat;}
.ptbgn p{margin:10px 0;}
.ptbgn p a{color:#0012ff;}
.ptbgn p span{font:400 16px/24px "Microsoft YaHei",黑体;color:#3ba1ee;}
.ptbgn ul{width:548px;height:48px;overflow:hidden;}
.ptbgn ul li{float:left;width:125px;height:48px;margin-right:12px;}
.ptbgn ul li a{display:block;width:125px;height:48px;}

.por_down_l{float:left;width:670px;}
.por_down_l h2{overflow:hidden;font:400 12px/24px "宋体";margin-bottom:5px;}
.por_down_l h2 p,.por_down_l h2 i,.por_down_l h2 em{float:left;margin-right:10px;}
.por_down_l h2 p{font:700 19px/24px "Microsoft YaHei",黑体;color:#50b6f2;}
.por_down_l h2 i{color:#151515;}
.por_down_l h2 span{color:#7d7d7d;float:right;}
.por_down_l h2 em{font:700 16px/24px "Microsoft YaHei",黑体;color:#151515;}
.por_down_l table{width:100%;}
.por_down_l table td{border:1px solid #e0e0e0;text-align:center;line-height:26px;color:#151515;}
.por_down_l table thead td{background:#f5f5f5;font-size:14px;line-height:30px;}
.por_down_l table tbody td{background:#FFF;}
.a_down_x{width:92px;height:27px;display:block;background:url(../images/bg_06.png) -102px -72px no-repeat;}
.por_down_r{float:right;width:240px;}
.por_down_t{background:url(../images/bg_06.png) 0 -109px no-repeat;font:700 14px/33px "宋体";padding-left:10px;color:#fff;}
.por_down_c{width:214px;border:1px solid #e0e0e0;padding:12px;}
.por_down_c dl{padding:0 0 10px;margin:0 0 10px;border-bottom:1px solid #dbdbdb;width:214px}
.por_down_c dl dt{color:#3d3d3d;font-weight:700;line-height:24px}
.por_down_c dl dd{background:url(../images/column_bg.png) -751px -47px no-repeat;padding:0 0 0 13px;line-height:22px}
.por_down_c dl.none{border-bottom:none;padding:0;margin:0}
.dh{margin-top:14px;}
.azbz{margin-top:30px;padding-top:30px;border-top:1px solid #d8d8d8;}
.azbz h2{color:#151515;font:400 18px/24px "Microsoft YaHei",黑体;margin-bottom:10px;overflow:hidden;}
.por_main_b{width:970px;height:10px;margin:0 auto;background:url(../images/bg_05.png) 0 -10px no-repeat;}
.qybsm{width:710px;height:289px;padding:0 16px 0 200px;margin-top:15px;background:url(../images/pic_06.jpg) 0 0 no-repeat;position:relative;}
.qybsm p{padding-top:5px;text-indent:24px;}
.qybsm p a{color:#0012ff;}
.yun_a{width:286px;height:88px;position:absolute;bottom:26px;left:24px;}
.qybsm ul{width:548px;height:48px;overflow:hidden;position:absolute;bottom:36px;right:26px;}
.qybsm ul li{float:left;width:125px;height:48px;margin-right:12px;}
.qybsm ul li a{display:block;width:125px;height:48px;}

.column_box h2{background-position:0 -270px;line-height:35px;padding:0 12px;overflow:hidden;width:696px}
.azbz h2 span{float:left;margin-right:15px;}
.azbz h2 a{font:400 12px/24px "宋体";color:#434343;background:url(../images/icon_09.png) left center no-repeat;padding-left:23px;}
.azbz h2 a:hover{color:#0051d8;}
.upd{border:1px solid #cdcdcd;width:926px}
.upd h3{overflow:hidden;background:#e9f3fb;padding:7px 15px;margin:0;border-bottom:1px dashed #ccc;cursor:pointer}
.upd h3:hover{background:#e2efff}
.upd h3.active{background-position:right 5px}
.upd h3 em{float:left;}
.upd h3 span{float:right;font:400 12px/20px "宋体";color:#868686;}
.upd p{background:#f7f7f7;margin:0;padding:15px;overflow-y:auto;height:285px;display:block}
.yybgn{width:692px;height:160px;padding:10px 26px 30px 210px;margin:20px 0 30px;background:url(../images/pic_03.png) 30px 0 no-repeat;border-bottom:1px solid #d8d8d8;}
.yybgn p span{font:400 16px/24px "Microsoft YaHei",黑体;color:#3ba1ee;}
.yybgn ul{width:548px;height:48px;overflow:hidden;}
.yybgn ul li{float:left;width:125px;height:48px;margin-right:12px;}
.yybgn ul li a{display:block;width:125px;height:48px;}
.yun_t{width:970px;height:341px;margin:0 auto;background:url(../images/yun_t.png) 0 0 no-repeat;}
.yun_c{width:926px;padding:0 21px 20px;margin:0 auto;border-left:1px solid #c7c7c7;border-right:1px solid #c7c7c7;}
.yun_wen{width:430px;height:127px;padding:21px 0 0 495px;background:url(../images/pic_08.png) 0 0 no-repeat;}
.yun_wen li{color:#878787;font:400 16px/26px "Microsoft YaHei",黑体;}
.yun_bar{margin-top:45px;}
.yun_bar h2{width:910px;padding-left:16px;margin-bottom:10px;font:400 21px/39px "Microsoft YaHei",黑体;color:#fff;background:url(../images/bg_10.png) 0 0 no-repeat;}
.yun_bar p{color:#878787;font:400 15px/33px "Microsoft YaHei",黑体;padding-left:16px;}
.yun_bar p a{color:#0012FF;}
.yun_bar span{display:block;color:#f00;font:400 15px/33px "Microsoft YaHei",黑体;}
.yun_bar table{color:#717171;}
.yun_bar table a{color:#0012ff;}
 td{border:1px solid #d6dae2;line-height:20px;}
.th td{background:#ebf1f4;font:700 14px/24px "宋体";text-align:center;color:#242424;}
.tr1 td{text-align:center;font-size:14px;color:#242424;}
.tr2 td{color:#242424;}
.yun_b{width:970px;height:10px;margin:0 auto;background:url(../images/bg_11.png) 0 0 no-repeat;}

.application{width:92px;height:27px;margin-left:35px;position:relative;z-index:200;}
.app_a{width:92px;height:27px;display:block;background:url(../images/pic_04.png) 0 0 no-repeat;}
.khd_l span,.khd_r span{line-height:25px;}
.applicationBox{display:none;width:399px;height:191px;background:url(../images/down_bg.png) 0 5px no-repeat;position:absolute;top:27px;left:-175px;z-index:999;overflow:hidden;}
.app_b{display:block;}
.apk_download{float:left;width:145px;padding-left:40px;}
.btn_apk{width:145px;height:40px;margin-top:40px;display:block;background:url(../images/btn_03.png) 0 0 no-repeat;}
.btn_apk:hover{background:url(../images/btn_03_on.png) 0 0 no-repeat;}
.qrcode_download{float:right;width:165px;text-align:left;}
.apk_tips{padding:25px 0 5px;text-align:left;}
.qrcode_download .apk_tips{padding-left:10px;}